! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/11_valley/source/mtlm/afforestation.F
      subroutine AFFORESTATION (LAND_PTS, LAND_INDEX, DZ_SOIL, M
     &,                         FRAC)

! last endif: of O_mtlm (this was missing in Davids code)
      return
      end
